=== Makefile ===
# Make sure you sudo apt-get install ros-groovy-rosdoc-lite first.
doxygen:
	@rm -rf doc
	rosdoc_lite -o doc ./

.PHONY: doxygen
