=== debian/changelog ===
ros-melodic-kobuki-driver (0.7.12-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 16 Sep 2020 02:10:02 -0000

ros-melodic-kobuki-driver (0.7.11-1bionic) bionic; urgency=high

  * [core] fix version macro pullution
  * [infra] fix cmake project version warnings

 -- Daniel Stonier <stonier@yujinrobot.com>  Tue, 15 Sep 2020 04:00:00 -0000

ros-melodic-kobuki-driver (0.7.10-1bionic) bionic; urgency=high

  * [firmware] recommended version checking for 1.1.4 and 1.2.0

 -- Daniel Stonier <stonier@yujinrobot.com>  Sun, 13 Sep 2020 04:00:00 -0000

ros-melodic-kobuki-driver (0.7.7-1bionic) bionic; urgency=high

  * accel limiter variable initialisation bugfix

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 29 Mar 2017 04:00:00 -0000

ros-melodic-kobuki-driver (0.7.6-1bionic) bionic; urgency=high

  * doxygen updates

 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 27 Mar 2017 04:00:00 -0000

ros-melodic-kobuki-driver (0.7.4-1bionic) bionic; urgency=high

  * drop spurious debugging cmake message that was throwing warnings

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 23 Feb 2017 05:00:00 -0000

ros-melodic-kobuki-driver (0.7.2-1bionic) bionic; urgency=high

  * Pose2D -> LegacyPose2D

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 09 Nov 2016 05:00:00 -0000

ros-melodic-kobuki-driver (0.7.1-1bionic) bionic; urgency=high

  * isnan -> std::isnan

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 06 May 2016 04:00:00 -0000

ros-melodic-kobuki-driver (0.6.3-1bionic) bionic; urgency=high

  * bugfix cliff header packet

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 06 May 2016 04:00:00 -0000

ros-melodic-kobuki-driver (0.6.2-1bionic) bionic; urgency=high

  * enable the cx11 compiler

 -- Daniel Stonier <stonier@yujinrobot.com>  Sat, 09 Jan 2016 05:00:00 -0000

ros-melodic-kobuki-driver (0.6.0-1bionic) bionic; urgency=high

  * add linear and angular test plot image
  * kobuki_driver : Updated doxygen. Issue #10 <https://github.com/yujinrobot/kobuki_core/issues/10>.
  * Contributors: Younghun Ju, jihoonl

 -- Daniel Stonier <stonier@yujinrobot.com>  Mon, 04 Aug 2014 04:00:00 -0000

ros-melodic-kobuki-driver (0.5.3-1bionic) bionic; urgency=high

  * Updated doxygen documentation.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 06 Sep 2013 04:00:00 -0000

ros-melodic-kobuki-driver (0.5.2-1bionic) bionic; urgency=high

  * Documentation and other text files reviewed.

 -- Daniel Stonier <stonier@yujinrobot.com>  Sat, 31 Aug 2013 04:00:00 -0000

ros-melodic-kobuki-driver (0.5.1-1bionic) bionic; urgency=high

  * Updated license info.
  * Updated doxygen in the code.
  * Update firmware_changelog.md.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-melodic-kobuki-driver (0.5.0-1bionic) bionic; urgency=high

  * Added debug topic of raw control command of robot.
  * Removed debugging message.
  * Updated doxygen about factory-default value of PID gain.
  * Add firmware version checking on PID commands.
  * Updated protocol specification in doxygen about custom PID gain setting.
  * Updated doxygen script to let user do something when authentification of repository is failed.
  * Bump minor version for firmware (new version is 1.2.0).
  * Improved packet integrity checking. Issue #245 <https://github.com/yujinrobot/kobuki/issues/245>.
  * Added new protocol about custom PID gain setting. Issue #249 <https://github.com/yujinrobot/kobuki/issues/249>.
  * Updated doxygen.
  * Removed ros logging code.
  * Removed meaningless buffer size check in serialization of command packet.
  * Fixed typo; mayor --> major.
  * Added integrity check for each packets.
  * Removed old printf codes.
  * Removed meaningless buffer size check in serialization of packets.
  * Fixed typo on update_doxygen.bash script.
  * Added extra url info on all packages.
  * Added brief description of update_doxygen.bash script.
  * Added convenient script for automated update of doxygen document to the github.io page.
  * Updated doxygen.
  * Updated old rnd email address.
  * Removed SetPower command packet from doxygen. It is not for external powers and unnecessary for kobuki.
  * Corrected typos on doxygen about external power.
  * lock api for protecting data access with asynchronous getXXX calls.
  * Fix URL to the previous changelog wiki
  * Changelogs at package level
  * Reset odometry also for heading
  * Updated raw_control_command topic to publish recevied command velocity also.
  * Added a debug topic that publish actual base command sent to robot.
  * Added simple_keyop application to control kobuki directly from keyboard without ROS.
  * Fixed broken synchronity of base control command caused by recent bugfix of acceleration limiter module.
  * Added flexible logging features to using named logging system of ros/log4cxx.
  * Reset odometry also works for heading (gyro).
  * Do not use robot_pose_ekf; use imu for heading and encoders for position.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-melodic-kobuki-driver (0.4.0-1bionic) bionic; urgency=high

  * Windows compatible.
  * Update doxygen documentation for using wstool and for windows compilation.
  * New scripts to help serve firmware and windows downloads from our file server.
  * Delay demo program finish so kobuki can beep alive.
  * Serial connection made much more robust.
  * Install using wstool
  * Update firmware_changelog.md with latest verions and rewrite with for markdown formatting.

 -- Daniel Stonier <stonier@yujinrobot.com>  Fri, 09 Aug 2013 04:00:00 -0000
